package com.hzya.frame.grpU8.nxproof.pubkjqj.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (Pubkjqj)实体类
 *
 * @author makejava
 * @since 2024-06-20 09:49:34
 */
public class SenderPubkjqjEntity extends BaseEntity {
 
 private String gsdm;
 private String zth;
 private String kjnd;
 private Integer kjqjxh;
 private String qsrq;
 private String jsrq;
 private String jzbz;
 private String zzqmcl;
 private Integer qmpzpc;
 private String syzt;
 private String xgzt;
 private String chjzbz;
 private String jzzt;


    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getZth() {
        return zth;
    }

    public void setZth(String zth) {
        this.zth = zth;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public Integer getKjqjxh() {
        return kjqjxh;
    }

    public void setKjqjxh(Integer kjqjxh) {
        this.kjqjxh = kjqjxh;
    }

    public String getQsrq() {
        return qsrq;
    }

    public void setQsrq(String qsrq) {
        this.qsrq = qsrq;
    }

    public String getJsrq() {
        return jsrq;
    }

    public void setJsrq(String jsrq) {
        this.jsrq = jsrq;
    }

    public String getJzbz() {
        return jzbz;
    }

    public void setJzbz(String jzbz) {
        this.jzbz = jzbz;
    }

    public String getZzqmcl() {
        return zzqmcl;
    }

    public void setZzqmcl(String zzqmcl) {
        this.zzqmcl = zzqmcl;
    }

    public Integer getQmpzpc() {
        return qmpzpc;
    }

    public void setQmpzpc(Integer qmpzpc) {
        this.qmpzpc = qmpzpc;
    }

    public String getSyzt() {
        return syzt;
    }

    public void setSyzt(String syzt) {
        this.syzt = syzt;
    }

    public String getXgzt() {
        return xgzt;
    }

    public void setXgzt(String xgzt) {
        this.xgzt = xgzt;
    }

    public String getChjzbz() {
        return chjzbz;
    }

    public void setChjzbz(String chjzbz) {
        this.chjzbz = chjzbz;
    }

    public String getJzzt() {
        return jzzt;
    }

    public void setJzzt(String jzzt) {
        this.jzzt = jzzt;
    }

}

